/* ==============================
    common
  ============================== */
body{
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Proz", sans-serif;
}
img {
    max-width: 100%;
    display: block;
    margin-inline: auto;
}

/* ==============================
    contents__main
  ============================== */
.contents__main {
    position: relative;
    background: url(/camp/00139/image/bg_main_01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
}
/* ==============================
    header
  ============================== */
.header__inner {
    max-width: 500px;
    margin: 0 auto;
    padding: 16px;
    background: #FFF;
}
.header__img {
    width: 136px;
    margin-inline: 0;
}
@media screen and (max-width: 500px) {
    .header__inner {
        padding: calc(100vw / (500 / 16));
    }
    .header__img {
        width: calc(100vw / (500 / 136));
    }
}
/* ==============================
    footer
  ============================== */
.footer__inner {
    max-width: 500px;
    margin: 0 auto;
    padding: 24px 16px;
    background: #0319CD;
}
.footer__link {
    position: relative;
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding-right: 16px;
    font-size: 10px;
    font-weight: 400;
    line-height: 150%;
    text-decoration: underline;
    color: #FFF;
    opacity: 1;
    transition: opacity 200ms ease-out;
}
.footer__link + .footer__link {
    margin-top: 16px;
}
.footer__link:hover {
    opacity: .5;
    cursor: pointer;
}
.footer__link::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 12px;
    height: 12px;
    background: url(/camp/00139/image/icon_link_blank.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    transform: translate(0, -50%);
}
.footer__copyright {
    margin-top: 24px;
    font-size: 10px;
    font-weight: 400;
    line-height: 150%;
    text-align: center;
    color: #FFF;
}
@media screen and (max-width: 500px) {
    .footer__inner {
        padding: calc(100vw / (500 / 24)) calc(100vw / (500 / 16));
    }
    .footer__link {
        padding-right: calc(100vw / (500 / 16));
        font-size: calc(100vw / (500 / 10));
    }
    .footer__link + .footer__link {
        margin-top: calc(100vw / (500 / 16));
    }
    .footer__link::after {
        width: calc(100vw / (500 / 12));
        height: calc(100vw / (500 / 12));
    }
    .footer__copyright {
        margin-top: calc(100vw / (500 / 24));
        font-size: calc(100vw / (500 / 10));
    }
}
/* ==============================
    page__main
  ============================== */
.page__main {
    max-width: 500px;
    margin: 0 auto;
    background: #FFFFFF;
    box-shadow: 0px 10px 15px 0px #002DE666;
}
/* ==============================
    intro
  ============================== */
.intro {
    position: relative;
    max-width: 500px;
    margin: 0 auto;
    background: url(/camp/00139/image/bg_intro_01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding-bottom: calc(500px / (750 / 48));
}
.intro > * {
    position: relative;
    z-index: 19999;
}
@media screen and (max-width: 500px) {
    .intro {
        padding-bottom: calc(100vw / (750 / 48));
    }
}

/* ==============================
    intro-bg
  ============================== */
.intro-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 9999;
}
.intro__visual--01 {
    position: absolute;
    top: 0;
    left: 0;
}
.intro__visual--03 {
    position: absolute;
    top: calc(500px / (750 / 680));
    left: 0;
}
@media screen and (max-width: 500px) {
    .intro__visual--03 {
        top: calc(100vw / (750 / 680));
    }
}

/* ==============================
    intro-hero
  ============================== */
.intro-hero {
    padding-top: calc(500px / (750 / 46.55));
}
.intro-hero__title {
    text-align: center;
    opacity: 0;
    animation: intro-hero .6s cubic-bezier(.22, 1, .36, 1) .5s forwards;
}
.intro-hero__img {
    width: calc(500px / (750 / 650));
}
@keyframes intro-hero {
    0% {
        transform: translateY(40px) scale(.8);
        opacity: 0;
    }
    100% {
        transform: translateY(0) scale(1.0);
    }
    80%, 100% {
        opacity: 1;
    }
}

@media screen and (max-width: 500px) {
    .intro-hero {
        padding-top: calc(100vw / (750 / 46.55));
    }
    .intro-hero__img {
        width: calc(100vw / (750 / 650));
    }
}

/* ==============================
    intro-nav
  ============================== */
.intro-nav {
    display: flex;
    justify-content: center;
    gap: calc(500px / (750 / 30));
    margin-top: calc(500px / (750 / 43));
}
.intro-nav__link {
    position: relative;
    transition: .5s;
}
.intro-nav__link:hover {
    transform: translateY(-5px);
}
.intro-nav__img {
    width: calc(500px / (750 / 315));
}
@media screen and (max-width: 500px) {
    .intro-nav {
        gap: calc(100vw / (750 / 30));
        margin-top: calc(100vw / (750 / 43));
    }
    .intro-nav__img {
        width: calc(100vw / (750 / 315));
    }
}

/* ==============================
    intro-banner
  ============================== */
.intro-banner {
    margin: calc(500px / (750 / 40)) calc(500px / (750 / 35)) 0;;
}
.intro-banner-title {
    text-align: center;
}
.intro-banner-title__img {
    width: calc(500px / (750 / 654.5));
}
.intro-banner__content {
    margin-top: calc(500px / (750 / 20));
}
.intro-banner__link {
    opacity: 1;
    transition: opacity 200ms ease-out;
}
.intro-banner__link:hover {
    opacity: .5;
    cursor: pointer;
}
.intro-banner__img {
    width: calc(500px / (750 / 680));
}
@media screen and (max-width: 500px) {
    .intro-banner-title__img {
        width: calc(100vw / (750 / 654.5));
    }
    .intro-banner {
        margin: calc(100vw / (750 / 40)) calc(100vw / (750 / 35)) 0;
    }
    .intro-banner__content {
        margin-top: calc(100vw / (750 / 20));
    }
    .intro-banner__img {
        width: calc(100vw / (750 / 680));
    }
}

/* ==============================
    intro-point
  ============================== */
.intro-point {
    margin: calc(500px / (750 / 44)) calc(500px / (750 / 35)) 0;
    border-radius: calc(500px / (750 / 20));
    background: #FFFFFF;
    overflow: hidden;
}
.intro-point-title {
    position: relative;
    padding: calc(500px / (750 / 32)) calc(500px / (750 / 80)) calc(500px / (750 / 28));
    line-height: 1;
    text-align: center;
    background: #002DE6;
    color: #FFFFFF;
}
.intro-point-title::after {
    content: "";
    position: absolute;
    bottom: calc(500px / (750 / -15));
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: calc(500px / (750 / 34)) solid transparent;
    border-left: calc(500px / (750 / 34)) solid transparent;
    border-top: calc(500px / (750 / 55.11)) solid #002de6;
    border-bottom: 0;
    transform: translate(-50%, 0);
    z-index: -1;
}
.intro-point__list {
    margin: calc(500px / (750 / 38)) calc(500px / (750 / 40)) calc(500px / (750 / 40)) calc(500px / (750 / 36));
}
.intro-point-item {
    position: relative;
    display: flex;
    gap: calc(500px / (750 / 20));
    margin-top: calc(500px / (750 / 23));
}
.intro-point-item__visual-container {
    position: relative;
    width: calc(500px / (750 / 160));
    flex-shrink: 0;
    margin-top: calc(500px / (750 / 13));
}
.intro-point-item__visual-container::after {
    content: "";
    position: absolute;
    bottom: calc(500px / (750 / -80));
    left: 50%;
    width: calc(500px / (750 / 5));
    height: calc(500px / (750 / 173));
    background: #002DE6;
    transform: translate(-50%, 0);
    z-index: -1;
}
.intro-point-item:nth-child(3) .intro-point-item__visual-container::after {
    background: #006E00;
}
.intro-point-item:last-child .intro-point-item__visual-container::after {
    content: none;
}
.intro-point-item__body {
    width: 100%;
}
.intro-point-item__lead {
    text-align: center;
}
.intro-point-item-link {
    opacity: 1;
    transition: opacity 200ms ease-out;
}
.intro-point-item-link:hover {
    opacity: .5;
    cursor: pointer;
}
.intro-point-item--01 .intro-point-item-link__img {
    width: calc(500px / (750 / 305));
}
.intro-point-item--02 .intro-point-item-link__img {
    width: calc(500px / (750 / 297.5));
}
.intro-point-item--03 .intro-point-item-link__img {
    width: calc(500px / (750 / 238.5));
}
.intro-point-item--04 .intro-point-item-link__img {
    width: calc(500px / (750 / 381));
}
.intro-point-item--01 .intro-point-item-award__img,
.intro-point-item--02 .intro-point-item-award__img,
.intro-point-item--03 .intro-point-item-award__img,
.intro-point-item--04 .intro-point-item-award__img {
    width: calc(500px / (750 / 420));
}
.intro-point-item-award {
    margin-top: calc(500px / (750 / 12));
}
@media screen and (max-width: 500px) {
    .intro-point {
        margin: calc(100vw / (750 / 44)) calc(100vw / (750 / 35)) 0;
        border-radius: calc(100vw / (750 / 20));
    }
    .intro-point-title {
        padding: calc(100vw / (750 / 32)) calc(100vw / (750 / 80)) calc(100vw / (750 / 28));
    }
    .intro-point-title::after {
        bottom: calc(100vw / (750 / -15));
        border-right: calc(100vw / (750 / 34)) solid transparent;
        border-left: calc(100vw / (750 / 34)) solid transparent;
        border-top: calc(100vw / (750 / 55.11)) solid #002de6;
    }
    .intro-point__list {
        margin: calc(100vw / (750 / 38)) calc(100vw / (750 / 40)) calc(100vw / (750 / 40)) calc(100vw / (750 / 36));
    }
    .intro-point-item {
        gap: calc(100vw / (750 / 20));
        margin-top: calc(100vw / (750 / 23));
    }
    .intro-point-item__visual-container {
        width: calc(100vw / (750 / 160));
        margin-top: calc(100vw / (750 / 13));
    }
    .intro-point-item__visual-container::after {
        bottom: calc(100vw / (750 / -80));
        width: calc(100vw / (750 / 5));
        height: calc(100vw / (750 / 173));
    }
    .intro-point-item--01 .intro-point-item-link__img {
        width: calc(100vw / (750 / 305));
    }
    .intro-point-item--02 .intro-point-item-link__img {
        width: calc(100vw / (750 / 297.5));
    }
    .intro-point-item--03 .intro-point-item-link__img {
        width: calc(100vw / (750 / 238.5));
    }
    .intro-point-item--04 .intro-point-item-link__img {
        width: calc(100vw / (750 / 381));
    }
    .intro-point-item--01 .intro-point-item-award__img,
    .intro-point-item--02 .intro-point-item-award__img,
    .intro-point-item--03 .intro-point-item-award__img,
    .intro-point-item--04 .intro-point-item-award__img {
        width: calc(100vw / (750 / 420));
    }
    .intro-point-item-award {
        margin-top: calc(100vw / (750 / 12));
    }
}

/* ==============================
    debut
  ============================== */
.debut {
    position: relative;
    max-width: 500px;
    margin: calc(500px / (750 / 20)) auto 0;
}
.debut__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: calc(500px / (750 / 20));
    align-items: stretch;
    padding: calc(500px / (750 / 42)) calc(500px / (750 / 25)) calc(500px / (750 / 48));
    background: #EBEBEB;
}
.debut-item {
    display: flex;
    flex-direction: column;
    width: calc(500px / (750 / 340));
    background: #FFFFFF;
    box-shadow: calc(500px / (750 / 5.37)) calc(500px / (750 / 5.37)) 0px 0px #0000001A;
}
.debut-item__body {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: calc(500px / (750 / 26)) calc(500px / (750 / 20)) calc(500px / (750 / 22));
}
.debut-item__campaign {
    position: relative;
    margin-bottom: 4px;
    padding-left: 18px;
    font-size: 10px;
    font-weight: 600;
    line-height: 150%;
    color: #4D4D4D;
}
.debut-item__campaign::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 16px;
    height: 16px;
    background: url(/camp/00139/image/icon_debut_item_campaign.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    transform: translate(0, -50%);
}
.debut-item__text {
    font-size: calc(500px / (750 / 20));
    font-weight: 700;
    line-height: 1.5;
    color: #4D4D4D;
}
.debut-item__pr {
    margin-top: calc(500px / (750 / 13));
    font-size: calc(500px / (750 / 13));
    font-weight: 700;
    color: #4D4D4D;
}
.debut-item__note {
    margin-top: calc(500px / (750 / 13));
    padding-left: 1em;
    font-size: calc(500px / (750 / 13));
    font-weight: 700;
    color: #4D4D4D;
}
.debut-item__note-item {
    position: relative;
    margin-top: calc(500px / (750 / 6));
}
.debut-item__note-item:first-child {
    margin-top: 0;
}
.debut-item__note-item::before {
    content: "※";
    position: absolute;
    top: 0px;
    left: -1em;
}
.debut-item-link {
    display: block;
    margin-top: calc(500px / (750 / 26));
    opacity: 1;
    transition: opacity 200ms ease-out;
}
.debut-item-link:hover {
    opacity: .5;
    cursor: pointer;
}
@media screen and (max-width: 500px) {
    .debut {
        margin: calc(100vw / (750 / 20)) auto 0;
    }
    .debut__list {
        gap: calc(100vw / (750 / 20));
        padding: calc(100vw / (750 / 42)) calc(100vw / (750 / 25)) calc(100vw / (750 / 48));
    }
    .debut-item {
        width: calc(100vw / (750 / 340));
        box-shadow: calc(100vw / (750 / 5.37)) calc(100vw / (750 / 5.37)) 0px 0px #0000001A;
    }
    .debut-item__body {
        padding: calc(100vw / (750 / 26)) calc(100vw / (750 / 20)) calc(100vw / (750 / 22));
    }
    .debut-item__campaign {
        margin-bottom: calc(100vw / (500 / 4));
        padding-left: calc(100vw / (500 / 18));
        font-size: calc(100vw / (500 / 10));
    }
    .debut-item__campaign::before {
        width: calc(100vw / (500 / 16));
        height: calc(100vw / (500 / 16));
    }
    .debut-item__text {
        font-size: calc(100vw / (750 / 20));
    }
    .debut-item__pr {
        margin-top: calc(100vw / (750 / 13));
        font-size: calc(100vw / (750 / 13));
    }
    .debut-item__note {
        margin-top: calc(100vw / (750 / 13));
        font-size: calc(100vw / (750 / 13));
    }
    .debut-item__note-item {
        margin-top: calc(100vw / (750 / 6));
    }
    .debut-item-link {
        margin-top: calc(100vw / (750 / 26));
    }
}

/* ==============================
    payment
  ============================== */
.payment {
    position: relative;
    max-width: 500px;
    margin: 0 auto;
}
.payment__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: calc(500px / (750 / 20));
    align-items: stretch;
    padding: calc(500px / (750 / 42)) calc(500px / (750 / 25)) calc(500px / (750 / 48));
    background: #EBEBEB;
}
.payment-item {
    display: flex;
    flex-direction: column;
    width: calc(500px / (750 / 340));
    background: #FFFFFF;
    box-shadow: calc(500px / (750 / 5.37)) calc(500px / (750 / 5.37)) 0px 0px #0000001A;
}
.payment-item__body {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: calc(500px / (750 / 26)) calc(500px / (750 / 20)) calc(500px / (750 / 22));
}
.payment-item__campaign {
    position: relative;
    margin-bottom: 4px;
    padding-left: 18px;
    font-size: 10px;
    font-weight: 600;
    line-height: 150%;
    color: #4D4D4D;
}
.payment-item__campaign::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 16px;
    height: 16px;
    background: url(/camp/00139/image/icon_payment_item_campaign.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    transform: translate(0, -50%);
}
.payment-item__text {
    font-size: calc(500px / (750 / 20));
    font-weight: 700;
    line-height: 1.5;
    color: #4D4D4D;
}
.payment-item__pr {
    margin-top: calc(500px / (750 / 13));
    font-size: calc(500px / (750 / 13));
    font-weight: 700;
    color: #4D4D4D;
}
.payment-item__note {
    margin-top: calc(500px / (750 / 13));
    padding-left: 1em;
    font-size: calc(500px / (750 / 13));
    font-weight: 700;
    color: #4D4D4D;
}
.payment-item__note-item {
    position: relative;
    margin-top: calc(500px / (750 / 6));
}
.payment-item__note-item:first-child {
    margin-top: 0;
}
.payment-item__note-item::before {
    content: "※";
    position: absolute;
    top: 0px;
    left: -1em;
}
.payment-item-link {
    display: block;
    margin-top: calc(500px / (750 / 26));
    opacity: 1;
    transition: opacity 200ms ease-out;
}
.payment-item-link:hover {
    opacity: .5;
    cursor: pointer;
}

@media screen and (max-width: 500px) {
    .payment__list {
        gap: calc(100vw / (750 / 20));
        padding: calc(100vw / (750 / 42)) calc(100vw / (750 / 25)) calc(100vw / (750 / 48));
    }
    .payment-item {
        width: calc(100vw / (750 / 340));
        box-shadow: calc(100vw / (750 / 5.37)) calc(100vw / (750 / 5.37)) 0px 0px #0000001A;
    }
    .payment-item__body {
        padding: calc(100vw / (750 / 26)) calc(100vw / (750 / 20)) calc(100vw / (750 / 22));
    }
    .payment-item__campaign {
        margin-bottom: calc(100vw / (500 / 4));
        padding-left: calc(100vw / (500 / 18));
        font-size: calc(100vw / (500 / 10));
    }
    .payment-item__campaign::before {
        width: calc(100vw / (500 / 16));
        height: calc(100vw / (500 / 16));
    }
    .payment-item__text {
        font-size: calc(100vw / (750 / 20));
    }
    .payment-item__pr {
        margin-top: calc(100vw / (750 / 13));
        font-size: calc(100vw / (750 / 13));
    }
    .payment-item__note {
        margin-top: calc(100vw / (750 / 13));
        font-size: calc(100vw / (750 / 13));
    }
    .payment-item__note-item {
        position: relative;
        margin-top: calc(100vw / (750 / 6));
    }
    .payment-item-link {
        margin-top: calc(100vw / (750 / 26));
    }
}

/* ==============================
    other
  ============================== */
.other {
    background: #EBEBEB;
}
.other__body {
    padding: 32px 17.5px 40px;
}
.other-banner + .other-banner {
    margin-top: 26px;
}
.other-banner__title {
    font-size: 18px;
    font-weight: 600;
    line-height: 150%;
    text-align: center;
    color: #333;
}
.other-banner__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 13px;
    gap: 13px;
}
.other-banner__item {
    width: 226px;
}
.other-banner__link {
    opacity: 1;
    transition: opacity 200ms ease-out;
}
.other-banner__link:hover {
    opacity: .5;
    cursor: pointer;
}
@media screen and (max-width: 500px) {
    .other__body {
        padding: calc(100vw / (500 / 32)) calc(100vw / (500 / 17.5)) calc(100vw / (500 / 40));
    }
    .other-banner + .other-banner {
        margin-top: calc(100vw / (500 / 26));
    }
    .other-banner__title {
        font-size: calc(100vw / (500 / 18));
    }
    .other-banner__list {
        margin-top: calc(100vw / (500 / 13));
        gap: calc(100vw / (500 / 13));
    }
    .other-banner__item {
        width: calc(100vw / (500 / 226));
    }
}

/* ==============================
    menu-logo
  ============================== */
.menu-logo {
    position: fixed;
    top: 50%;
    left: calc(50vw - 630px);
    transform: translate(-140px, -50%);
    opacity: 0;
    animation: slideInMenuLogo .5s cubic-bezier(.12, 0, .39, 0) .5s forwards;
}
@keyframes slideInMenuLogo {
    0% {
        transform: translate(-140px, -50%);
        opacity: 0;
    }
    50% {
        transform: translate(0, -50%);
    }
    65% {
        transform: translate(-30px, -50%);
    }
    100% {
        transform: translate(0, -50%);
    }
    20%,100% {
        opacity: 1;
    }
}

@media screen and (max-width: 1226px) {
    .menu-logo {
        display: none;
    }
}

/* ==============================
    menu-list
  ============================== */
.menu-list {
    position: fixed;
    top: 50%;
    right: calc(50vw - 606px);
    width: 274px;
    padding: 24px;
    border: 3px solid #002DE6;
    border-radius: 8px;
    background: #FFFFFF;
    transform: translate(140px, -50%);
    overflow: hidden;
    opacity: 0;
    animation: slideInMenuList .5s cubic-bezier(.12, 0, .39, 0) .5s forwards;
}
@keyframes slideInMenuList {
    0% {
        transform: translate(140px, -50%);
        opacity: 0;
    }
    50% {
        transform: translate(0, -50%);
    }
    65% {
        transform: translate(30px, -50%);
    }
    100% {
        transform: translate(0, -50%);
    }
    20%,100% {
        opacity: 1;
    }
}

.menu-list::before {
    content: "";
    position: absolute;
    top: -19px;
    left: -5px;
    width: 23px;
    height: 51px;
    background: #D9E2F0;
    transform: rotate(45deg);
}
.menu-list::after {
    content: "";
    position: absolute;
    bottom: -19px;
    right: -5px;
    width: 23px;
    height: 51px;
    background: #D9E9D9;
    transform: rotate(45deg);
}
.menu-list__item {
    position: relative;
    margin-top: 8px;
}
.menu-list__item:first-child {
    margin-top: 0;
}
.menu-list__item::before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    width: 20px;
    height: 20px;
    background: url(/camp/00139/image/icon_menu_list.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
.menu-list__link {
    display: block;
    padding: 7px 0 0 26px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
    color: #4D4D4D;
}
.menu-list__link:hover {
    text-decoration: underline;
}

@media screen and (max-width: 1226px) {
    .menu-list {
        display: none;
    }
}

/* ==============================
    animation
    - fadeup
  ============================== */
.fadeup {
    opacity: 0;
    transform: translateY(30px);
}
.fadeup.is-animated {
    animation: fadeup 1s cubic-bezier(.33, 1, .68, 1) .3s forwards;
}
@keyframes fadeup {
    0% {
        transform: translateY(30px);
        opacity: 0;
    }
    80% {
        opacity: 1;
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}